<?php
include('class/mysql.php');
include('class/site.php');
include('functions.php');
$order = addslashes($_GET['order']);
$query = $mysql->query("ID", "fs_shop_orderdata", "owner = '$order' AND temp = 'y' AND shipped = 'n' AND abandoned_cart_email_sent = 'y' LIMIT 1");
if($mysql->num_rows($query) == 1)
{
session_start();
$_SESSION['owner'] = $_GET['order'];
//
$s = settings('shop_page');
$t = $site->pageTitle($s['shop_page']);
$seo_pageTitle = seo_str($t);
//
header("Location: /".$s['shop_page']."/".$seo_pageTitle."/Basket?utm_source=abandonedCart&utm_medium=email&utm_campaign=abandonedCartEmail");
exit;
}
header("Location: /");
?>